@media (min-width: 0px) and (max-width: 700px) {
  .con3-tab-list {
    flex-wrap: wrap;
  }
  .con3-tab {
    flex: 1 1 25%;
  }
  .con3-panel {
    flex-direction: column;
  }
  .con3-panel__info {
    flex: none;
  }
  .con3-panel.active .con3-panel__img {
    max-width: 100%;
  }
}
@media (min-width: 0px) and (max-width: 600px) {
  .con1-title {
    font-size: min(34px, 5.2vw);
  }
  .con1-line {
    height: 24px;
    margin: 10px auto;
  }
  .con1-sign {
    font-size: min(18px, 4vw);
  }
  .doctor-txt-quote {
    font-size: min(20px, 4.5vw);
    margin-bottom: 30px;
  }
  .doctor-history-wrap {
    flex-direction: column;
    font-size: min(16px, 3.7vw);
    gap: 10px;
  }
  .doctor-history {
    gap: 10px;
  }
  .con3-panel__cards {
    flex-direction: column;
  }
  h2 {
    font-size: min(38px, 8vw);
  }
  .con3-panel {
    gap: 16px;
  }
  .con3-card ul {
    padding: 20px 12px;
  }
  .con4-content .content-inner,
  .con4-section--reverse .con4-content .content-inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .con4-title h3 {
    font-size: min(28px, 6.5vw);
  }
  .con4-title i {
    font-size: min(16px, 4vw);
  }
  .con4-content h4 {
    font-size: min(38px, 8vw);
    margin: min(20px, 4vw) 0;
  }
  .con4-content .con4-apply {
    font-size: min(26px, 6vw);
    margin: 20px 0 15px;
  }
  .con4-content .con4-apply-list li {
    font-size: min(18px, 4vw);
  }
  .item-name {
    font-size: min(26px, 5.5vw);
  }
  .item-info {
    font-size: min(16px, 3.5vw);
  }
  .hospital-tour {
    gap: 10px;
  }
  .thumb-item img {
    height: auto;
  }
  .map-wrap,
  .map-wrap .root_daum_roughmap,
  .map-wrap .root_daum_roughmap .wrap_map,
  .root_daum_roughmap .map {
    min-height: 300px;
  }
  .map-txt-title {
    font-size: min(26px, 5.5vw);
  }
  .map-txt-tel {
    font-size: min(20px, 4.5vw);
  }
  .map-txt-time-list li {
    font-size: min(18px, 4vw);
  }
  .map-txt-time-list li span {
    font-size: min(18px, 4vw);
  }
  .map-txt-time-list li i {
    font-size: min(18px, 4vw);
  }
  .map-txt-time-last {
    font-size: min(18px, 4vw);
  }
  .map-txt-location-list li {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .map-txt-location-list li span {
    font-size: min(18px, 4vw);
  }
  .map-txt-location-list li span svg {
    width: min(26px, 5.5vw);
    height: min(26px, 5.5vw);
  }
}

@media (min-width: 0px) and (max-width: 360px) {
}
